<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8" />
<title>Photoblog</title>
<link rel="stylesheet" type="text/css" href="reset.css" />
<link rel="stylesheet" type="text/css" href="1styles.css" />
<link rel="stylesheet" type="text/css" href="style.css" />
<script type="text/javascript" src="jquery.min.js"></script>
<script type="text/javascript" src="sliding_effect.js"></script> 
<script type="text/javascript" src="javascript.js"></script>
</head>
<body>
<div class="container-header">
	<div class="header">
		<div class="logo left w5"><a href="#">Photoblog</a></div>
        <div class="menu ml5 last">
         	<ul>
         		<li><a href="index.html">Home</a></li>
         		<li><a href="about.html">About Me</a></li>
         		<li><a href="contact.html">Contact Me</a></li>
         	</ul>        
        </div>
        <div class="clear"></div>
	</div>
</div>
<div class="container-content">
	
	<div class="content">
		<div class="w6 left sidebar">
           <div class="menu2" id="navigation-block">
	         <ul id="sliding-navigation">  
                <li class="sliding-element"><h3>Categories:</h3></li>  
                <li class="sliding-element"><a href="#">Portrait</a></li>  
                <li class="sliding-element"><a href="#">Landscape</a></li>  
                <li class="sliding-element"><a href="#">Night</a></li>  
                <li class="sliding-element"><a href="#">Retro</a></li>  
                <li class="sliding-element"><a href="#">Travel</a></li>  
            </ul>  
            </div>
            
        </div>
		<div class="last content-img">
	        <div class="box left"><img src="http://lorempixel.com/235/235/abstract/1" /></div>
	        <div class="box left"><img src="http://lorempixel.com/235/235/abstract/2" /></div>
	        <div class="box left"><img src="http://lorempixel.com/235/235/abstract/3" /></div>
	        <div class="box left"><img src="http://lorempixel.com/235/235/abstract/4" /></div>
	        <div class="box left"><img src="http://lorempixel.com/235/235/abstract/5" /></div>
	        <div class="box left"><img src="http://lorempixel.com/235/235/abstract/6" /></div>
	        <div class="box left"><img src="http://lorempixel.com/235/235/abstract/7" /></div>
	        <div class="box left"><img src="http://lorempixel.com/235/235/abstract/8" /></div>
	        <div class="box left mra"><img src="http://lorempixel.com/235/235/abstract/9" /></div>
        </div>
		<div class="clear"></div>
	</div>
</div>
  	<div class="footer">
  		<div class="social-media">
	    	<h2 id="sclhead">Find Me Elsewhere:</h2>
	            <a href="#"><div class="scl scl1"></div></a>
	            <a href="#"><div class="scl scl2"></div></a>
	            <a href="#"><div class="scl scl3"></div></a>
	            <a href="#"><div class="scl scl4"></div></a>
	            <a href="#"><div class="scl scl5"></div></a>
  		</div>
  		<div class="cpr"><p>Designed By Baback</p></div>
  		<div class="flickr">
	  		<h2 id="flickr-head">In flickr:</h2>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/1" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/9" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/10" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/4" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/11" /></div>
	  		<div class="w2 left flickr-box"><img src="http://lorempixel.com/70/55/abstract/6" /></div>
  		</div>       
    </div>
</html>